/* ---- Comments --------------------- */

.comments {
  margin-top: -10px;
}
.comments section {
  border-top: 2px solid rgb(234, 234, 234);
  padding-top: 23px;
}
.comments section>div,
.comments section .children>div {
  margin-bottom: 45px;
  font-size: 0.94em;
}
.comments section ul {
  margin: 0;
  padding-left: 22px;
  border-left: 2px solid #eaeaea;
}
.comments section ul ul ul {
  margin: 0;
  padding-left: 0px;
  border-left: none;
}
.comments .heading3 {
  margin-bottom: 48px;
}
.comments .heading3 .edit {
  padding-left: 5px;
  font-size: 13px;
  font-weight: 400;
  display: none;
}
.comments .heading3 .edit:hover {
  color: #000
}
.comments.loggedin .heading3 .edit {
  display: inline;
}
.comments .name {
  position: relative;
  display: inline-block;
  font-weight: 800;
  color: #000000;
  vertical-align: top;
}
.comments .isauthor .name:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 4px;
  width: 100%;
  height: 2px;
  background-color: #000000;
}
.comments .time,
.comments .replylink {
  font-size: 13px;
}
.comments .avatar {}

/* Comment form */

.commentf {
  font-size: 15px;
}
.commentf section {}
.commentf .comment-respond {
  display: none;
}
.commentf .heading3 {
  margin-bottom: 0px;
}
.commentf .showform {
  width: auto;
  min-width: 228px;
  padding: 12px 36px;
  max-width: 424px;
  font-size: 13px;
  margin-top: 2px;
  margin-bottom: 10px;
}
.commentf .logged_in_as,
.commentf.loggedin .normal {
  display: none;
}
.commentf.loggedin .logged_in_as {
  display: inline;
}
.commentf .logged_in_as i {}

/* Comment form on */

.commentf.replying .comment-respond,
.commentf.commenting .comment-respond {
  display: block;
}
.commentf.replying .showform,
.commentf.commenting .showform {
  display: none;
}
.commentf.commenting .cancelreply i {
  display: none;
}
.commentf.replying .cancelreply i {
  display: inline;
}

/* ---- Comment form ----------------- */

.reply label {
  /* display: none; */
}
.reply input,
.reply textarea {}
.reply .button {
  margin-top: 0px;
  margin-bottom: 10px;
  border: none;
  box-shadow: none;
}
.reply .button.active:hover,
.reply .button.active:focus {
  color: #fff;
  background-color: #565656;
}
.reply >.info {
  display: block;
  margin-bottom: 19px;
}
.reply >.info .cancelreply {
  color: #f74766;
  padding-right: 4px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
}
.reply>.info .cancelreply i {}
@media only screen and (max-width: 550px) {
  .comments .heading3 {
    margin-bottom: 35px;
  }
  .comments section>div,
  .comments section .children>div {
    margin-bottom: 30px;
    font-size: 1em;
  }
}
